2 Replies Latest reply on Dec 15, 2015 7:30 AM by lctn

    line 836: syntax error: Bad substitution on ESXI 5.0.1

    lctn Novice

      I am getting the following error with a new setup of GettoVCB: ./ghettoVCB.sh: line 836: syntax error: Bad substitution

       

      I see someone else had the same error on ESXI 4 and resolved it by using an older version of the script (not finding an old version)

       

      What would be the best way to resolve this?

       

      ESXI 5.0.1

      Newest script